net.snowflake.client.jdbc

## Interface SnowflakeResultSetSerializable

All Known Implementing Classes:
  SnowflakeResultSetSerializableV1

    public interface SnowflakeResultSetSerializable

This interface defines Snowflake specific APIs to access the data wrapped in the result set serializable object.

### Method Summary

All Methods Instance Methods Abstract Methods
`ResultSet` `getResultSet()` Get ResultSet from the ResultSet Serializable object so that the user can access the data.

### Method Detail

#### getResultSet

    ResultSet getResultSet()
                    throws SQLException

Get ResultSet from the ResultSet Serializable object so that the user can access the data.

Returns:
  a ResultSet which represents for the data wrapped in the object
Throws:
  `SQLException`